<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.copy.trade.dao.FollowConfigMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.copy.trade.entity.po.FollowConfig">
    <result column="id" property="id" />
    <result column="created_time" property="createdTime" />
    <result column="updated_time" property="updatedTime" />
        <result column="config_name_en" property="configNameEn" />
        <result column="config_name_cn" property="configNameCn" />
        <result column="config_content" property="configContent" />
        <result column="is_admin_edit" property="isAdminEdit" />
    </resultMap>

</mapper>
